//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries.ini
// visit http://enbdev.com for updates
// Copyright (c) 2007-2013 Boris Vorontsov
// ENB config by $aMR
//++++++++++++++++++++++++++++++++++++++++++++



[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
EnableBloom=true
EnableLens=false
EnableAdaptation=false
EnableDepthOfField=false
EnableShadow=true
EnableWater=true
EnableReflection=true
EnableAmbientOcclusion=true
UseOriginalColorCorrection=true
EnablePrepass=true
EnableMotionBlur=false
EnableComplexShadow=false
EnableUnderwater=true
EnableSoftParticles=true

[COLORCORRECTION]
UsePaletteTexture=false
UseProceduralCorrection=true
Brightness=1.31
GammaCurve=1.57

[NIGHTDAY]
DetectorLevelDay=0.0
DetectorLevelNight=0.15
DetectorLevelCurve=8.0

[ADAPTATION]
ForceMinMaxValues=false
AdaptationSensitivity=1.0
AdaptationTime=14.09
AdaptationMin=0.00001
AdaptationMax=15.32

[BLOOM]
Quality=2
AmountDay=0.24
AmountNight=1.0
BlueShiftAmountDay=5.95
BlueShiftAmountNight=1.0

[LENS]
LenzReflectionIntensityDay=1.24
LenzReflectionIntensityNight=1.24
LenzReflectionPowerDay=1.92
LenzReflectionPowerNight=1.92
LenzDirtIntensityDay=0.67
LenzDirtIntensityNight=0.6
LenzDirtPowerDay=0.5
LenzDirtPowerNight=0.5

[SHADOW]
ShadowAmountDay=0.68
ShadowAmountNight=0.57
ShadowBlurRange=0.03
ShadowFadeRange=0.11

[WATER]
Deepness=222.0
Muddiness=1.0

[CARS]
SpecularMinDay=0.0
SpecularMinNight=1.0
SpecularMaxDay=1.0
SpecularMaxNight=1.0
SpecularMultiplierDay=0.0
SpecularMultiplierNight=2.0
GlossinessMinDay=0.19
GlossinessMinNight=0.5
GlossinessMaxDay=0.0
GlossinessMaxNight=1.0
GlossinessMultiplierDay=0.0
GlossinessMultiplierNight=4.59
ReflectionSourceSpecular=0.49
ReflectionSourceTFactor=0.75
ReflectionAmount=0.53
ReflectionFresnelFactor=1.0
GlassReflectionAmount=0.54
GlassFresnelFactor=1.11
IBLAmount=1.0
ReflectionFresnelFactor=1.0
ReflectionFromLastFrame=false



[SSAO_SSIL]
UseIndirectLighting=true
SamplingQuality=-1
SamplingPrecision=-1
SamplingRange=0.05
FadeFogRangeDay=0.4
FadeFogRangeNight=0.4
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=0
AOAmount=2.0
ILAmount=0.0
AOIntensity=1.6
AOMixingType=1
EnableComplexFilter=false
EnableDenoiser=true
[ENVIRONMENT]
StaticAmbientDay=1.0
StaticAmbientNight=1.0
[SKY]
Enable=false
SunIntensity=2.0
SunSize=1.0
MoonIntensity=1.0
MoonSize=1.0
StarsIntensity=1.0
StarsSize=0.15
[DEPTHOFFIELD]
FadeTime=1.0
[COMPLEXSHADOW]
ShadowResolution=0
ShadowDistance=3
[UNDERWATER]
EnableDistortion=true
[PARTICLE]
EnableFastMode=false
Intensity=1.0
IntensityAdditive=1.0
